.lightTxt {
	font-weight: 300 !important;
}

.cc-revoke, .cc-window {
    z-index: 99999 !important;
}

.arrowpic {
    width: 72px;
    height: 72px;
}

.buttongreen {
    padding: 10px 30px !important;
	margin-bottom: 10px;
}

.introtxt {
    padding-right: 0px;
}

.form-2 input {
	line-height: normal;
	margin-right: 12px;
}

.dryIcon {
	width: 100%;
	height: 25px;
	display: block;
	background-image: url('../images/dry_1AS-white.png');
	background-position: 100% 0px;
	background-size: 25px;
	background-repeat: no-repeat;
	margin: 10px 0 10px;

}

.filledIcon {
	width: 100%;
	height: 25px;
	display: block;
	background-image: url('../images/filled_1AS-white.png');
	background-position: 100% 0px;
	background-size: 25px;
	background-repeat: no-repeat;
	margin: 10px 0 10px;
}

ul.flowIcons {
	margin: 0;
	padding: 0;
}

li.dryIcon {
	list-style: none;
}

ul.flowIcons li {
	list-style: none;
}

.w-nav-button {
    color: white !important;
}

p.clearPara {
	margin-bottom: 150px;
}

.txtBlock {
	display: block;
	margin-bottom: 140px;
	clear: both;
}

.abouttxtblock.w-richtext p {
	/*min-height: 200px !important;*/
	margin-bottom: 20px;
}

.clearBlocks {
	display: block;
	width: 100%;
	height: 20px;
	clear: both;
}

html.w-mod-js body.body div.w-container div#user-manuals.resourcecol.w-row div.w-col.w-col-6 li, html.w-mod-js body.body div.w-container div#software.resourcecol.w-row div.w-col.w-col-6 li {
	margin-left: 15px;
}

.mobileshow{
    display:none;
}

.irs {
    font-size: 14px;
	font-family: Metric, sans-serif !important;
}

@media (max-width: 767px){
.mobilehide{
    display:none !important;
}
.mobileshow{
    display:inline !important;
	margin-left: 25px;
}
}
